Bug 501692 - RFE: latest upstream version
RFE: latest upstream version
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: condor (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Farrellee
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-20 07:12 EDT by Adam Huffman
Modified: 2009-05-25 17:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.2.3-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-25 17:25:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2009-05-20 07:12:55 EDT
Description of problem:

It would be good to have a build of the latest upstream version, which has a number of bugfixes.

http://www.cs.wisc.edu/condor/manual/v7.2/8_3Stable_Release.html#SECTION00931000000000000000

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Farrellee 2009-05-21 14:12:20 EDT
Sure thing.
Comment 2 Fedora Update System 2009-05-21 14:59:13 EDT
condor-7.2.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/condor-7.2.3-1.fc10
Comment 3 Adam Huffman 2009-05-22 05:28:52 EDT
Thanks for this, I'll give it a test.

Not directly related, but I would be interested in an EPEL branch for this package.  Rebuilding the F10 version for EPEL locally was a bit of a nightmare.
Comment 4 Fedora Update System 2009-05-22 12:13:10 EDT
condor-7.2.3-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/condor-7.2.3-2.fc10
Comment 5 Fedora Update System 2009-05-25 17:25:16 EDT
condor-7.2.3-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.